mpt_verify_adapter
Prev | Fusion message devices | Next

## Name

mpt_verify_adapter — Given IOC identifier, set pointer to its adapter structure.

## Synopsis

`int mpt_verify_adapter (` | int | iocid,
| MPT_ADAPTER ** | iocpp`)`;

## Arguments

`iocid`

  IOC unique identifier (integer)

`iocpp`

  Pointer to pointer to IOC adapter

## Description

Given a unique IOC identifier, set pointer to the associated MPT adapter structure.

Returns iocid and sets iocpp if iocid is found. Returns -1 if iocid is not found.

Prev | Up | Next
mpt_send_handshake_request | Home | mpt_attach